package org.kne.cloud.network.srv6;

public class SRv6PadNTLV extends SRv6TLV {

	public SRv6PadNTLV(int length) {
		super(SRv6TLV.PADN, length, null);
		
	}
	public String toString() {
		return "PADN:"+getLength();
	}
}
